<?php
/**
 * The template for displaying the 404 error page.
 */

get_header();
?>

<main id="site-content" role="main">

	<div class="uk-section uk-section-large uk-container uk-container-small error-404">

		<h1 class="entry-title">
			<?php esc_html_e( 'Page Not Found', 'basho' ); ?>
		</h1>

		<div class="uk-text-meta">
			<p><?php esc_html_e( 'The page you were looking for could not be found. It might have been removed or renamed. Try to use search.', 'basho' ); ?></p>
		</div>

		<?php
        /**
    	* Check whether the 'basho_show_search_form' option is 'on' in the Customizer.
        */
    	$show_search_form_in_header = get_theme_mod( 'basho_show_search_form', true );

        if ( ! $show_search_form_in_header ) {
            get_search_form(
    			array(
    				'label' => __( 'Error 404, page not found', 'basho' ),
    			)
    		);
        }
		?>

	</div><!-- .error-404 -->

</main> <!-- #site-content -->

<?php
get_footer();
